.PHONY: all publish clean

all: 
	$(MAKE) -C www
	$(MAKE) -C installation
	$(MAKE) -C branches
	$(MAKE) -C depot_distant
	$(MAKE) -C depot_local
	$(MAKE) -C forks

publish:
	scp tmp/* yangra.univ-littoral.fr:public-html/enseignements/tutoriel_git/

clean:
	rm -rf tmp
	$(MAKE) -C www clean
	$(MAKE) -C installation clean
	$(MAKE) -C branches clean
	$(MAKE) -C depot_distant clean
	$(MAKE) -C depot_local clean
	$(MAKE) -C forks clean

